View Issue Details

IDProjectCategoryView StatusLast Update
0002000NoesisGUIC# SDKpublic2021-05-05 10:29
ReportersfernandezAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityhave not tried
Status assignedResolutionopen 
Product Version3.0.12 
Target Version3.0.13Fixed in Version 
Summary0002000: Convert Noesis.GUI.Extension package to .NET 5
DescriptionAs discussed here: https://www.noesisengine.com/forums/posting.php?mode=reply&f=3&t=2088#pr12651
We should move the extension nuget to .NET 5 because framework versions are no longer on development.

Also update the interactivity dependency to use the new behaviors: https://www.nuget.org/packages/Microsoft.Xaml.Behaviors.Wpf
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-05-04 18:30 sfernandez New Issue
2021-05-04 18:30 sfernandez Assigned To => sfernandez
2021-05-04 18:30 sfernandez Status new => assigned
2021-05-04 18:30 sfernandez Target Version => 3.0.13
2021-05-05 10:29 sfernandez Description Updated View Revisions